* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body {
    height: 100%;
    font-size: 16px;
}
img{
    display:block;
    width: 100%;
    margin: 0px;
    padding: 0px;
}
img[src=""],
img:not([src]){
    opacity:0;
}

ul > li {
    list-style: none;
}
body.no-scroll{
    position: fixed;
    left: 0;
    right: 0;
}
.blueimp-gallery > .description {
    position: absolute;
    top: 30px;
    left: 15px;
    color: #fff;
    display: none;
}

.blueimp-gallery > .slides > .slide img {
    object-fit: cover;
    width: 100%  !important;
    height: 100%  !important;
}
/*.blueimp-gallery > .description {*/
/*    position: absolute;*/
/*    top: 30px;*/
/*    left: 15px;*/
/*    color: #fff;*/
/*    display: none;*/
/*}*/
.blueimp-gallery1 > .slides{
    width: 100%  !important;
    height: 100%  !important;
}
.blueimp-gallery1 > .slides > .slide {
    object-fit: cover;
    width: 100%  !important;
    height: 100%  !important;
}
.blueimp-gallery1 > .slides > .slide img {
    object-fit: cover;
    width: 100%  !important;
    height: 100%  !important;
}
.blueimp-gallery-carousel{
    margin: 0px !important;
}
.ratio-1-1{
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 0;
    padding-bottom: 100%!important;
}
.ratio-3-2{
    width: 100%;
    padding-bottom: 66.666667% !important;
}
.ratio-2-1{
    width: 100%;
    padding-bottom: 50% !important;
}
.content{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.content-header{
    height: 93px;
    width: 100%;
    overflow: hidden;
    position: relative;
    display: -webkit-flex;
    justify-content:center;
    align-items:center;
}
.header-img{
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: revert;
}
.header-content{
    display: flex;
    display: -webkit-flex;
    justify-content:center;
    align-items:center;
    left: 20px;
    height: 50px;
    position: absolute;
    top: 50%; /*偏移*/
    margin-top: -25px;
    right: 60px;
    color: #bf9164;
}
.header-content-body{
    flex:1
}
.header-content-icon{
    width: 65px;
    height: 65px;
    margin-right:10px;
}
.header-content-phone{
    width: 40px;
    height: 40px;
}
.content-body{
    flex: 1;
    flex-shrink: 0;
    flex-grow:2;
    overflow-y:auto;
    overflow-x:hidden;
    width: 100%;
    display: flex;
}
.content-left{
    width: 100px;
    flex: 0 0 100px;
    background-color: white;
    text-align: center;
    height: 100%;
    background-color: #F7F7F7;
    overflow:scroll;
}
.left-menu{
    display: flex;
    justify-content:center;
    flex-direction: column;
}
.left-menu-item{
    height: 50px;
    border: 1px solid #EBEBEB;
    border-top:none;
    border-left:none;
    border-right:none;
    font-size: 14px;
    display: flex;
    justify-content:center;
    align-items:center;
}
.left-menu-item span{
    width: 80%;
}
.menu-select{
    color: #CC0000;
    background-color: white;
    border: 1px solid white;
}
.content-right{
    padding: 10px;
    text-align: center;
    height: 100%;
    background-color: white;
    overflow: scroll;
    flex: 1;
}
.goods {
    display: grid;
    grid-template-columns: 50% 50%;
    margin: 0pt 0pt 0pt 0pt;
    text-align: center;
}
.goods li {
    /*display: flex;*/
    justify-content: center;
}
.goods li p {
    margin-top: 10px;
    color: #4b2c0d;
    font-size: 14px;
}
.goods li .item {
    display: flex;
    /*width: 90%; position: relative;*/
    margin: 10px 5px;
    min-width: 100px;
    flex-direction: column;
}
.goods li .item .image{
    width:100%;
    position: relative;
}

.goods li .image img {
    object-fit:cover;
    border-radius:5pt;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.card {
    background-color: #fff;
    padding: 10pt 5pt;
    text-align: center;
}

/*#card-first {*/
/*    background-color: #fff;*/
/*    padding: 0pt 5pt 10pt 5pt;*/
/*}*/

/*.card + .card {*/
/*    margin-top: 10pt;*/
/*    margin-bottom: 50pt;*/
/*}*/

#card-last {
    margin-bottom: 0;
    padding: 10pt 0pt;
}

.card > .title {
    font-size: 15pt;
    color: #E71F19;
    text-align: center;
    margin-bottom: 0pt;
}

.card > .tit {
    font-size: 13pt;
    color: #000000;
    text-align: left;
    margin: 15pt 11pt 0 11pt;
}
.card > .titDetailContent {
    font-size: 13pt;
    color: #8b8a8c;
    text-align: left;
    margin: 10pt 10pt 10pt 10pt;
    white-space: pre-line;
    line-height: 150%;
}

.card > .detailContent {
    margin: 15pt 12pt 0pt 12pt;
    font-size: 12pt;
    color: #8b8a8c;
    text-align: left;
    white-space: pre-line;
    line-height: 150%;
}

.card > .detailContent-last {
    margin: 15pt 12pt 15pt 12pt;
    font-size: 12pt;
    color: #8b8a8c;
    text-align: left;
    white-space: pre-line;
    line-height: 150%;
    display: flex;
    align-items:center;
}

.card > .content {
    font-size: 12pt;
    color: #060001;
    text-align: center;
    white-space: pre-line;
    line-height: 150%;
    margin-top: 35pt;
    margin-bottom: 35pt;
}

.space {
    height: 10pt;
    background: #F6F6F8;
}

.card > .detailTitle {
    font-size: 15pt;
    text-align: left;
    color: #000000;
    margin-top: 10pt;
    margin-left: 12pt;
    margin-right: 12pt;
    font-weight: bold;
}

.card > .detailTitleSub {
    font-size: 12pt;
    text-align: left;
    color: #000000;
    margin-top: 6pt;
    margin-left: 12pt;
    margin-right: 12pt;
    font-weight: bold;

}

.imgDetailContent {
    margin: 10pt 10pt 10pt 10pt;
    font-size: 13pt;
    color: #808083;
    text-align: left;
}

.card > .aboutContent {
    font-size: 12pt;
    text-align: left;
    white-space: pre-line;
    line-height: 150%;
    margin: 20pt 25pt 35pt 25pt;
}

#picText {
    margin-top: 10px;
    margin-buttom: 20px;
}

#picText img{
    width: 100%;
    border-radius: 0pt;
    display:block;
}